
/*	=========================================== *\
		VIMEO SINGLE AND ALBUMS
\*	===========================================	*/
.vsaa-stats {
	color: #c4c4c4;
	width: 100%;
	text-align: center;
	margin-bottom: 42px;
}

.vsaa-stat {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	margin: 0 -4px 0 0;
	padding: 4px 16px;
	font-size: 18px;
	line-height: 32px;
	/* IE Inline Block */
	zoom:1; 
	*display: inline; 
}

.vsaa-stat-label {
	font-size: 8px;
	line-height: 14px;
	text-transform: uppercase;
	display: block;
}

.vsaa-stat-label i.fa {
	display: block;
	font-size: 24px;
	line-height: 32px;
}

.vsaa-slider-outer {
	position: relative;
	padding: 0;
}

/* */

/* [[ NEXT/PREV CONTROLS ]] */
.slide-show-control {
	position: absolute;
	top: 50%;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	z-index: 55;
}

.slide-show-next {
	right: 0;
}

.slide-show-prev {
	left: 0;
}

.slide-show-control a:link,
.slide-show-control a:visited {
	display: block;
	width: 24px;
	height: 24px;
	background-color: #FFF;
	position: relative;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	transition: all .25s linear;
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
}

.vsaa-slider-outer:hover .slide-show-control a:link,
.vsaa-slider-outer:hover .slide-show-control a:visited {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

.slide-show-control a:hover,
.slide-show-control a:active {
	background-color: #333;
}

.slide-show-control a:link:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-family: FontAwesome;
	font-size: 16px;
	line-height: 24px;
}

.slide-show-next a:link:after {
	content: '\f105';
}

.slide-show-prev a:link:after {
	content: '\f104';
}

.slide-show-control a:hover:after,
.slide-show-control a:hover:after {
	color: #FFF;
}

.slide-show-control a.disabled:link {
	display: none;
}

/* */


ul.vsaa-slider {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.vsaa-slider li {
	margin: 0;
	padding: 0;
}

.vsaa-pager {
	width: 100%;
	padding: 0 42px 42px 42px;
	position: relative;
	text-align: center;
}

.vsaa-pager a {
	display: inline-block;
	width: 60px;
	margin: 0 -4px 0 0;
	padding: 4px;
	vertical-align: top;
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	font-size: 0;
	line-height: 0;
	/* IE Inline Block */
	zoom:1; 
	*display: inline; 
}

.vsaa-pager a.active {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1.0;
}

@media screen and (max-width: 960px) {
	
	.vsaa-pager {
		padding: 0 42px 24px 42px;
	}
	
	.vsaa-pager a {
		width: 10px;
		height: 10px;
		overflow: hidden;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-o-border-radius: 50%;
	
		margin: 5px;
		padding: 0px;
		vertical-align: middle;
		position: relative;
	}
	
	.vsaa-pager a img {
		display: none;
	}
	
	.vsaa-pager a:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #ccc;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-o-border-radius: 50%;
	}
	
	.vsaa-pager a.active:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #009add;
	}
	
}